{
	"name": "plugin/nc-calc-server/query/storage-query/product_work-schedule-open.json",

	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		}
	],
	"parameter": {
		"production_order_state_closed": "plugin/nc-calc-server/constant.json/production_order_state_closed",
		"show_sql": true
	},
	"query": ["pro.production_order_state", "not in", "production_order_state_closed"],
	"order-": ["prwo.production_order_id", ">", "prwo.work_phase_number", ">"]
}
